.breadcrumb
{
    width: 1180px;
    margin: 0 auto;
    height: 40px;
    line-height: 40px;
    border: 1px solid #dddddd;
    padding-left: 20px;
    background: #eeeeee;
    border-radius: 5px;
    color: #888888;
    margin-top: 20px;
}

.breadcrumb a
{
    color: #888888;
}

.breadcrumb a:hover
{
    color: #444444;
}





.detail
{
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}

.detail .detail-main
{
    display: inline-block;
}

.detail .detail-main .left
{
    width: 420px;
    float: left;
}

.detail .detail-main .left .mainPicture
{
    border: 1px solid #dddddd;
    border-radius: 5px;
    width: 418px;
    height: 418px;
}

.detail .detail-main .left .mainPicture img
{
    width: 418px;
    height: 418px;
}

.detail .detail-main .left .thumbnail
{
    margin-top: 10px;
}

.detail .detail-main .left .thumbnail ul li
{
    width: 78px;
    height: 78px;
    float: left;
    border: 1px solid #dddddd;
    margin-right: 20px;
    border-radius: 5px;
}

.detail .detail-main .left .thumbnail ul li img
{
    width: 78px;
    height: 78px;
}





.detail .detail-main .right
{
    float: left;
    margin-left: 20px;
    width: 760px;
}

.detail .detail-main .right .mainTitle
{
    font-size: 20px;
}

.detail .detail-main .right .price
{
    color: #ff6060;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin-top: 20px;
}

.detail .detail-main .right .price div
{
    float: left;
    font-size: 12px;
    color: #000000;
    margin-right: 50px;
}

.detail .detail-main .right .number
{
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}

.detail .detail-main .right .number div
{
    height: 40px;
    line-height: 40px;
    float: left;
    margin-right: 50px;
}

.detail .detail-main .right .number span
{
    width: 38px;
    height: 38px;
    border: 1px solid #dddddd;
    display: block;
    text-align: center;
    line-height: 38px;
    float: left;
    cursor: pointer;
}

.detail .detail-main .right .number input
{
    width: 40px;
    height: 38px;
    border: 0;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    outline: none;
    float: left;
    text-align: center;
}

.detail .detail-main .right .promise
{
    margin-top: 20px;
    height: 40px;
    line-height: 40px;
}

.detail .detail-main .right .promise div
{
    height: 40px;
    line-height: 40px;
    float: left;
    margin-right: 50px;
}

.detail .detail-main .right .promise ul li
{
    float: left;
    margin-right: 20px;
}

.detail .detail-main .right .promise ul li img
{
    height: 20px;
    width: 20px;
    padding-top: 10px;
    float: left;
    padding-right: 10px;
}

.detail .detail-main .right .pay
{
    margin-top: 20px;
    display: inline-block;
}

.detail .detail-main .right .pay div
{
    float: left;
    margin-right: 20px;
    cursor: pointer;
}

.detail .detail-main .right .pay div img
{
    height: 100%;
    width: 100%;
}

.detail .detail-main .right .sale
{
    width: 100%;
    border: 1px dashed #dddddd;
    height: 40px;
    line-height: 40px;
    margin-top: 30px;
}

.detail .detail-main .right .sale ul li
{
    float: left;
    border-right: 1px dashed #dddddd;
    width: 49%;
    text-align: center;
}

.detail .detail-main .right .sale ul li:last-child
{
    border-right: 0;
}





.detail .detail-describe
{
    text-align: center;
    border: 1px solid #dddddd;
    width: 1198px;
    margin: 20px auto;
}

.detail .detail-describe .title
{
    height: 40px;
    line-height: 40px;
    background: #eeeeee;
    color: #888888;
}

.detail .detail-describe .title ul li
{
    float: left;
    width: 100px;
    text-align: center;
    border-right: 1px solid #dddddd;
    cursor: pointer;
}

.detail .detail-describe .title ul li:last-child
{
    border-right: 0;
}

.detail .detail-describe .title ul li.active
{
    background: #ffffff;
    color: #888888;
}

.detail .detail-describe .content
{
    padding: 20px;
}

.detail .detail-describe .remark
{
    padding: 0 20px;
    display: none;
}

.detail .detail-describe .remark .row
{
    border-bottom: 1px dashed #dddddd;
    height: 80px;
    padding: 10px 0;
}

.detail .detail-describe .remark .row:last-child
{
    border-bottom: 0;
}

.detail .detail-describe .remark .row div
{
    float: left;
}

.detail .detail-describe .remark .row .icon img
{
    height: 80px;
    width: 80px;
    margin-right: 20px;
}

.detail .detail-describe .remark .row .comment
{
    width: calc(100% - 100px);
    overflow: hidden;
}

.detail .detail-describe .remark .row .comment .score
{
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: left;
}

.detail .detail-describe .remark .row .comment .commentContent
{
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: left;
}

.detail .detail-describe .remark .remarkNone
{
    padding: 20px 0;
}





.detail .detail-main .right .attribute1, .detail .detail-main .right .attribute2
{
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}

.detail .detail-main .right .attribute1 div, .detail .detail-main .right .attribute2 div
{
    height: 40px;
    line-height: 40px;
    float: left;
    margin-right: 50px;
}

.detail .detail-main .right .attribute1 span, .detail .detail-main .right .attribute2 span
{
    width: 38px;
    height: 38px;
    border: 1px solid #dddddd;
    display: block;
    text-align: center;
    line-height: 38px;
    float: left;
    cursor: pointer;
    margin-right: 10px;
}

.detail .detail-main .right .attribute1 span.active, .detail .detail-main .right .attribute2 span.active
{
    background: #eeeeee;
}